#!/usr/bin/env lua

-- $Id: $

return {
  target_directory = '..',
  title = 'Enerbar',
  pages = { 'enerbar', 'benefit', 'product', 'about', 'impressum', 'contact' },
  languages = { 'de_DE', 'en_US' },
  
  de_DE = {
    replacements = {
      ['@@TITLE@@']      = 'Enerbar',
      ['@@LANG_TAG@@']   = '"de"',
      ['@@LANG_MAGIC@@'] = '"de": "Silbentrennungsalgorithmus"',
    },
    --
    enerbar = {
      head = 'Enerbar',
      style = [[
  <style>
    ul {list-style: none}

    li::before {
      content: "▶";
      padding-right: 8px;
      color: #007700;
    }
  </style>
]],
    },
    benefit = {
      head = 'Unsere Leistung',
    },
    product = {
      head = 'Unser Produkt',
    },
    about = {
      head = 'Wer sind wir?',
    },
    impressum = {
      head = 'AGB und Impressum',
    },
    contact = {
      head = 'Kontakt',
    },
  },
  --
  en_US = {
    replacements = {
      ['@@TITLE@@']      = 'Enerbar',
      ['@@LANG_TAG@@']   = '"en-us"',
      ['@@LANG_MAGIC@@'] = '"en-us": "Supercalifragilisticexpialidocious"',
    },
    --
    enerbar = { 
      head = 'Enerbar',
      -- We want something like "Enerbar: Unser Produkt" in the title
      -- bar but not "Enerbar: Enerbar".
      avoid_from_title = true,
    },
    benefit = {
      head = 'Your Benefit',
    },
    product = {
      head = 'Our Product',
    },
    about = {
      head = 'Who are We?',
    },
    impressum = {
      head = 'AGB and Impressum',
    },
    contact = {
      head = 'Contact',
    },
  }
}


-- Local Variables:
--  mode: Lua
--  lua-indent-level: 2
--  indent-tabs-mode: nil
--  coding: utf-8-unix
-- End:
-- vim:set tabstop=2 expandtab:
